## IAnjutaEditorGladeSignal IAnjutaEditorGladeSignal — Interface for dropping signal handlers |

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_editor_glade_signal_error_quark ()

## Signals

void | drop | Run Last
gboolean | drop-possible | Run Last

## Types and Values

#define | IANJUTA_EDITOR_GLADE_SIGNAL_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaEditorGladeSignal

## Includes

    #include <libanjuta/interfaces/ianjuta-editor-goto.h>

## Description

## Functions

### ianjuta_editor_glade_signal_error_quark ()

    GQuark
    ianjuta_editor_glade_signal_error_quark
                                   (void);

#### Returns

## Types and Values

### IANJUTA_EDITOR_GLADE_SIGNAL_ERROR

    #define IANJUTA_EDITOR_GLADE_SIGNAL_ERROR ianjuta_editor_glade_signal_error_quark()

## Signal Details

### The `“drop”` signal

    void
    user_function (IAnjutaEditorGladeSignal *obj,
                   IAnjutaIterable          *iter,
                   gchar                    *signal_data,
                   gpointer                  user_data)

Flags: Run Last

### The `“drop-possible”` signal

    gboolean
    user_function (IAnjutaEditorGladeSignal *obj,
                   IAnjutaIterable          *iter,
                   gpointer                  user_data)

Flags: Run Last